{% blocktrans with user.name as user_name %}
<p>Hello {{ user_name }}!</p>
{% endblocktrans %}

<p>{% blocktrans %}We believe that this post does not fit the main topic of this site. {% endblocktrans %}</p>

<p>{{ comment }}</p>

{% blocktrans %}
<p>For this reason we have closed your question. This allows us to keep the site focused
on the topics that the community can help with.</p>

<p>If you disagree please tell us why in a reply below, we'll be happy to talk about  it.</p>

<p>Cheers!</p>
{% endblocktrans %}

